<?php
//++
$Nom=VU($_POST['Nom']);			
$Ruc=VU($_POST['Ruc']);		
//++
$Nom_=$Nom."%";
$Ruc_=$Ruc."%";
//++
$FF="id_emp>0 AND emp_nom_com LIKE '$Nom_' AND emp_ruc LIKE '$Ruc_' ";
//++
$LStrTR=gn("count(*)","ges_empresas",$FF);
$LStrPag=V($_POST['TxtPag']);
if($StrCmd=="F"){$LStrPag="1";}
$VP_RegXPag=19;	
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);
?>